--- 
vendor: "ESRI"
id: "1"
title: "Vestland_utvida_natur_mosaikk"
properties: 
  Versjon: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Kommune: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Kommunenummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Produksjonsdato: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ABI: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  AntallBoenheter: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Arealformål: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Arealformålkode: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Arealformålsgruppe: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Arealkilde: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Arealstatus: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  Arealtype: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Arealtype_utbygd_planreserve: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  BoenhetPerDekar: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Bygningstype: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Bygningstypekode: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  Dekar: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Grunnforhold: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Hovedklasse: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Ikrafttredelsesdato: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  KarbonriktAreal: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  Klimakobling: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  KpFormål: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  KpFormålModerne: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KpFormålModerneKode: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  KuFaktaark: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KuNaturtype: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  KuOpphav: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  KuVerdi: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  M1941_Faktor_HvisBebygd_75år_kvm: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  M1941_Faktor_Uendret_75år_kvm: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  M1941_Netto_Uendret_75år: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  M1941_Utslipp_HvisBebygd_75år: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Mdir_Faktor_HvisBebygd_20år_kvm: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Mdir_Faktor_gjenv_20år_kvm: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Mdir_Netto_Uendret_20år: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Mdir_Utslipp_HvisBebygd_20år: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  NaturskognærhetModus: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NaturskognærhetSnitt: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  NaturskogsannsynlighetModus: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NaturskogsannsynlighetSnitt: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  NinOppdragsgiver: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NinProgram: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NinÅrstall: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Områdenavn: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  Planid: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Plankilde: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Plannavn: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Planreserve: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  RpFormål: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Skogbonitet: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Tettstedsnavn: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Tettstedsnummer: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Treslag: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Underklasse: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Verneform: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Verneforskrift: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Verneområde: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Villreinområde: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  argrunnf: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  arskogbon: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  artreslag: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  artype: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/Arealregnskap/Utvida_arealrekneskap/OGCFeatureServer/collections/1/queryables"